{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/350",
  "scrapedAt": "2025-12-17T09:04:11.421Z",
  "page": 350,
  "count": 10,
  "items": [
    {
      "date": "6 ธ.ค. 2566",
      "no": "ปท 0023.5/ 22597",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ 70 ปี นส.จารุพร นาคแก้ว (ประกาศมาแล้ว 741 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 70 ปี นส.จารุพร นาคแก้ว ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_343989_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 70 ปี นส.จารุพร นาคแก้ว ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_343989_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 350,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/350"
    },
    {
      "date": "6 ธ.ค. 2566",
      "no": "ปท 0023.5/ 22576",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นส.สมบัติ อิ่มกะดี (ประกาศมาแล้ว 741 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นส.สมบัติ อิ่มกะดี ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_343984_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นส.สมบัติ อิ่มกะดี ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_343984_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 350,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/350"
    },
    {
      "date": "6 ธ.ค. 2566",
      "no": "ปท 0023.5/ 22572",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายวันชาติ ศุภพิไล (ประกาศมาแล้ว 741 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายวันชาติ ศุภพิไล ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_343983_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายวันชาติ ศุภพิไล ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_343983_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 350,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/350"
    },
    {
      "date": "6 ธ.ค. 2566",
      "no": "ปท 0023.3/ 22626",
      "title": "ขอเชิญร่วมจัดการแสดงในกิจกรรม \"มหาดไทยภิรมย์ ชมดนตรีในสวน\" (ประกาศมาแล้ว 741 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมจัดการแสดงในกิจกรรม มหาดไทยภิรมย์ ชมดนตรีในสวน.pdf&filepath=dispatch_upload/backend/core_dispatch_343965_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญร่วมจัดการแสดงในกิจกรรม มหาดไทยภิรมย์ ชมดนตรีในสวน.pdf&filepath=dispatch_upload/backend/core_dispatch_343965_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 350,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/350"
    },
    {
      "date": "6 ธ.ค. 2566",
      "no": "ปท 0023.6/ว22612",
      "title": "เชิญประชุมขับเคลื่อนการแก้ไขปัญหาไฟฟ้าส่องสว่างทาง และถนนที่ชำรุด (ประกาศมาแล้ว 741 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชุมถนน-ไฟฟ้า (อปท.).pdf&filepath=dispatch_upload/backend/core_dispatch_343953_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชุมถนน-ไฟฟ้า (อปท.).pdf&filepath=dispatch_upload/backend/core_dispatch_343953_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 350,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/350"
    },
    {
      "date": "6 ธ.ค. 2566",
      "no": "ปท 0023.2/ 4076",
      "title": "สรุปมติคณะกรรมการการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น ครั้งที่ 4/2566 (ประกาศมาแล้ว 741 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สรุปมติคณะกรรมการการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น ครั้งที่ -2566.pdf&filepath=dispatch_upload/backend/core_dispatch_343943_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สรุปมติคณะกรรมการการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น ครั้งที่ -2566.pdf&filepath=dispatch_upload/backend/core_dispatch_343943_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 350,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/350"
    },
    {
      "date": "4 ธ.ค. 2566",
      "no": "ปท 0023.3/ว4069",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การรับสมัครรางวัลองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดี ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 743 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การรับสมัครรางวัลองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดี .pdf&filepath=dispatch_upload/backend/core_dispatch_343894_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การรับสมัครรางวัลองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดี .pdf&filepath=dispatch_upload/backend/core_dispatch_343894_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 350,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/350"
    },
    {
      "date": "4 ธ.ค. 2566",
      "no": "ปท 0023.6/ว4066",
      "title": "ประชาสัมพันธ์สมัครเข้ารับการประเมินพัฒนาคุณภาพระบบบริการอนามัยสิ่งแวดล้อมขององค์กรปกครองส่วนท้องถิ่น (EHA) (ประกาศมาแล้ว 743 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.สมัครเข้ารับการประเมินคุณภาพระบบบริการอนามัยสิ่งแวดล้อม EHA.pdf&filepath=dispatch_upload/backend/core_dispatch_343871_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.สมัครเข้ารับการประเมินคุณภาพระบบบริการอนามัยสิ่งแวดล้อม EHA.pdf&filepath=dispatch_upload/backend/core_dispatch_343871_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 350,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/350"
    },
    {
      "date": "4 ธ.ค. 2566",
      "no": "ปท 0023.6/ว4065",
      "title": "การขับเคลื่อนโครงการสร้างความปรองดองสมานฉันท์ โดยใช้หลักธรรมทางพระพุทธศาสนา \"หมู่บ้านรักษาศีล 5 ขยายผล สู่หมู่บ้านศีลธรรม\" (ประกาศมาแล้ว 743 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนโครงการสร้างความปรองดองฯ หมู่บ้านรักษาศีล 5.pdf&filepath=dispatch_upload/backend/core_dispatch_343865_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนโครงการสร้างความปรองดองฯ หมู่บ้านรักษาศีล 5.pdf&filepath=dispatch_upload/backend/core_dispatch_343865_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 350,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/350"
    },
    {
      "date": "4 ธ.ค. 2566",
      "no": "ปท 0023.5/ 22509",
      "title": "ขอรับเงินบำนาญปกติ เงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 และเงินบำเหน็จดำรงชีพ นางวรพรรณ ธุลีจันทร์ (ประกาศมาแล้ว 743 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 และเงินบำเหน็จดำรงชีพ นางวรพรรณ ธุลีจันทร์ ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_343811_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 และเงินบำเหน็จดำรงชีพ นางวรพรรณ ธุลีจันทร์ ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_343811_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 350,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/350"
    }
  ]
}